#date, #date-tr, .date{width: 135px !important}
.calendar-icon{margin: 5px !important}
.hed span{
    width: 100%;
    display: inline-block;
    font-size: 12px
}
.jClever-element{float: left}

#fio{margin-bottom: 73px}

#hotel_type{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px
}

#hotel .checkbox{margin-right: 15px}
#pay_type{
    width: 100%;
    padding-top: 5px;
    height: 25px;
    margin-bottom: 10px;
    float: left;
}

#add-r{
    margin-left: 303px;
    color: #d90008
}
#add-r:hover{text-decoration: underline; cursor: pointer}

div.soob{
    width: 100%;
    padding-top: 5px;
    height: 25px;
    margin-bottom: 10px
}